
/* - slideshowfolder.css - */
@media screen {
/*
   (do not remove this)
   (not this either)
*/
div.slideshow {
    margin: 18px auto;
}

div.slideshow p {
  padding-top: 9px;
  padding-bottom: 20px;  
  position: relative;
}

div.slideshow ul {
    background: White;
    left: 0px;
    position: relative;
    overflow: hidden;
    padding: 5px 0;
    z-index: 10001;
    width: 100%;
}
	
div.slideshow ul a {
    background-position: 50% 50%;
    cursor: pointer;
    display: block;
    height: 30px;
    margin-right: 5px;
    opacity: 0.5;
    width: 30px;
}

div.slideshow ul a.active,
div.slideshow ul a:hover {
    opacity: 1;
}
div.slideshow ul li {
    float: left;
    list-style: none;
}

div.slideshow a.prev {
 background-image: url('left-arrow.png');
 border: none;
}

div.slideshow a.next {
 background-image: url('right-arrow.png');
 border: none;
}

/*  */

}


/* - sin.css - */
@media screen {
/* http://www.parisson.com/portal_css/sin.css?original=1 */
/* */
/* */
/* */
.sinRSSIcon {
padding-right: 0.5em;
text-align: right;
valign: center;
width: 100%;
}
.sinTableTitle {
color: #FFFFFF;
font-weight: normal;
}
/* */

}


/* - ploneCustom.css - */
@media all {
/* http://www.parisson.com/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */
#portal-siteactions {
display: none;
}
body {
/* */
background: url(http://files.parisson.org/gallery/main.php?g2_view=core.DownloadItem&g2_itemId=49093&g2_serialNumber=2) repeat;
}
#personal-bar-wrapper {
width: 85%;
border: 0;
position: relative;
margin-left: auto;
margin-right: auto;
margin-top: 0;
background-color: transparent;
padding:0px;
color: #FFFFFF;
}
#visual-portal-wrapper {
width: 85%;
border-left: 1px solid white;
border-top: 1px solid  white;
border-right:1px solid white;
border-bottom:1px solid white;
position: relative;
margin-left: auto;
margin-right: auto;
margin-top: 0;
background-color: transparent;
padding:7px;
-moz-border-radius: 30px 0 30px 30px;
-webkit-border-radius: 30px 0 30px 30px;
border-radius: 30px 0 30px 30px;
}
table.plain,
table.plain td {
width: 100%;
}
hr {
height: 5px;
color: #CCCCCC;
background-color: #CAD2DA;
}
#portal-top{
background-color: transparent;
-moz-border-radius: 50px 0 0 0;
}
#portal-breadcrumbs{
border-width: 0;
background-color: transparent;
clear: both;
padding-top: 0.2em;
padding-left:0.8em;
color: #FFFFFF;
}
#portal-breadcrumbs a{
text-decoration: none;
color: #FFFFFF;
background-color: transparent;
}
#portal-logo {
/* */
/* */
background: transparent;
border: 0;
margin: 0;
padding: 0;
}
#portal-logo a {
background: url(http://parisson.com/logo_parisson_com_2.png) no-repeat;
display: block;
text-decoration: none;
overflow: hidden;
border: 0;
margin: 0;
padding: 0;
padding-top: 83px;
height: 0px !important;
height /**/: 83px;
/* */
cursor: pointer;
}
#portal-column-one {
background-color: transparent;
height: 100%;
overflow: hidden;
margin : 0 0 0 0;
padding : 0 0 0 0;
width: 13em;
font-size: 110%;
}
#portal-column-content {
margin: 0 !important;
-moz-border-radius: 30px 30px 30px 30px;
-webkit-border-radius: 30px 30px 30px 30px;
border-radius: 30px 30px 30px 30px;
}
#portal-column-content #content {
padding: 0.5 em;
margin: 0 !important;
}
#portal-column-two {
background-color: transparent;
float: right;
overflow: hidden;
margin : 0 0 0 0;
padding : 0 0 0 0;
width: 14em;
font-size: 110%;
}
/* */
#portal-column-content .visualPadding {
padding: 0 ;
margin: auto;
border: 1px solid #ffffff;
}
#portal-column-one .visualPadding {
padding: 0 0 0 0;
margin-top: 8px;
margin-left: 0em;
}
#portal-column-two .visualPadding {
padding: 0 0 0 0;
margin-top: 30px;
margin-right: 0.1em;
}
div#portal-columns div#visual-column-wrapper,
div#portal-columns div#visual-column-wrapper div#portal-column-content {
width: 100%;
}
.portlet h5 {
display: block;
background-color: #000000;
border-color: #000000;
border: 1px;
color: #000000;
height: 18px;
padding-top: 2px;
font-weight: bold;
}
.portletBody {
position: relative;
top: -1px;
background: transparent;
border-color: #000000;
border-top-color: #000000;
border-top-style: solid;
border-top-width: 1px;
border-bottom-color: #000000;
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-color: #000000;
border-left-style: solid;
border-left-width: 1px;
border-bottom-width: 1px;
}
.portalUser li {list-style: none; }
#portal-column-content h1, h2, h3 {
color:#000000;
}
h1{
border-bottom: 3px solid;
border-bottom-color: #DFE1E4;
color: #000000;
font-size: 150%;
font-weight: bold;
}
h2{
border-bottom: 3px solid;
border-bottom-color: #DFE1E4;
color: #000000;
font-size: 130%;
font-weight: bold;
}
#portal-globalnav {
/* */
background-color: #000000;
width: auto;
float: center;
border-top: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
list-style: none;
margin: 0;
height: 17px;
line-height: normal;
font-size:120%;
font-weight: normal;
padding: 0em;
color: #ffffff;
font-weight: bold;
text-align: center;
}
#portal-globalnav li {
color: #ffffff;
float: center;
border: 0;
width: auto;
border-top-style: none;
border-bottom-style: none;
border-left-style: none;
border-right-style: solid;
border-right-width: 1px;
border-right-color: #ffffff;
/* */
}
#portal-globalnav li a {
/* */
background-color: transparent;
color: #000000;
height: auto;
width: auto;
border: 0;
margin-right: 0em;
padding: 0em 0.5em;
text-decoration: none;
text-transform: lowercase;
color: #ffffff;
/* */
}
#portal-globalnav li.selected a {
/* */
background-color: #DF0D0D;
border: 0;
/* */
color: #FFFFFF;
}
#portal-globalnav li a:hover {
background-color: #000000;
border: 0;
border-color: none;
border-bottom-color: none;
color: #DF0D0D;
}
/* */
/* */
/* */
#portal-searchbox {
background-color: transparent;
border: 0;
}
/* */
#portlet-searchbox {
display: block;
white-space: nowrap;
border:0;
border-color: none;
padding-top: 10px;
color: #ffffff;
}
#portlet-searchbox h5{
background-color: transparent;
color: #ffffff;
border:0;
text-transform: capitalize;
height: 11px;
}
#portlet-searchbox .portletBody{
border:0;
background-color: #000000;
padding: 0;
margin: 0;
}
#portlet-searchbox. portletContent{
padding-right: 0;
color: #ffffff;
padding:0
margin:0;
background-color: #000000;
}
#portlet-searchbox. a{
padding-right: 0;
color: #ffffff;
text-decoration: underline;
padding:0
margin:0;
background-color: #FFFFFF;;
}
/* */
/* */
/* */
/* */
#portal-personaltools {
background-color: transparent;
color: #FFFFFF;
padding: 0;
height: 15px;
width: 100%;
margin: 0 0 0 0;
text-align: right;
text-transform: lowercase;
list-style: none;
padding: 1px 0 1px 0;
border:0;
font-size: 90%;
z-index:0;
}
#portal-personaltools ul {
padding-left: 0em;
padding-right: 0em;
margin-left: 0em;
boder:0;
}
#portal-personaltools li {
background: transparent;
padding-left: 0em;
padding-right: 0em;
margin-left: 0em;
color: #FFFFFF;
display: inline;
border-top-style: none;
border-bottom-style: none;
border-right-style: none;
border-left-style: solid;
border-left-width: 1px
}
#portal-personaltools li.portalNotLoggedIn {
text-transform: none;
color: #FFFFFF;
padding-left: 0;
padding-right: 0;
border-bottom-style: none;
border-right-style: none;
border-left-style: none;
}
#portal-personaltools li.portalUser {
text-transform: bold;
border-right-style: solid;
border-right-width: 1px;
color: #FFFFFF;
padding-left: 1em;
padding-right: 1em;
border-bottom-style: none;
border-right-style: none;
border-left-style: none;
border-top-style: none;
}
#portal-personaltools li a {
text-decoration: none;
color: #FFFFFF;
padding-left: 1em;
padding-right: 1em;
}
#portal-personaltools li a.username {
text-decoration: none;
font-weight: bold;
color: White;
padding-left: 0.5em;
padding-right: 0em;
}
/* */
#portal-personaltools li.selected a {
background-color: #eef3f5;
border: 1px solid #8cacbb;
color: #FFFFFF;
}
#portal-personaltools li a:hover {
background-color: #eef3f5;
color: #436976;
border: 1px solid #8cacbb;
}
#portlet-news h5{
background-color: #618158;
color: #ffffff;
font-weight: normal;
text-transform: capitalize;
border: 1px outset #618158;
}
#portlet-news .portletBody{
background-color: #EEF3Ed;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
margin-left:0;
border: 1px outset #618158;
}
#portlet-events h5{
background-color: #FCE100;
color: #000000;
font-weight: normal;
text-transform: capitalize;
border: 1px outset #FCE100;
}
#portlet-events .portletBody{
background-color: #FFFFEC;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
margin-left:0;
border: 1px outset #FCE100;
}
#portlet-mission h5{
background-color: transparent;
color: #636566;
font-weight: bold;
font-size: 125%;
text-transform: capitalize;
border:0;
}
#portlet-mission .portletBody{
background-color: transparent;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
margin-left:0;
border: 0;
color: #11568C;
font-weight: normal;
font-size: 110%;
font-family: Georgia;
}
#portlet-partners h5{
display: none;
}
#portlet-partners .portletBody{
background-color: transparent;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
margin-left:0;
border: 0;
color: #11568C;
}
/* */
#portal-siteactions {
background: transparent;
width: 100%;
height: 15px;
margin-top:0;
padding:0;
color: #000000;
font-size: 90%;
height: auto;
text-align: left;
text-transform: lowercase;
list-style: none;
z-index: 1;
position:absolute;
}
#portal-siteactions li {
color: #666666;
display: inline;
/* */
}
#portal-siteactions li a {
text-decoration: none;
color: #666666;
border:0;
padding-left: 0.3em;
padding-right: 0.3em;
text-transform: capitalize;
}
#portal-siteactions li.selected a {
color: #FFFFFF;
border: 1px solid #8cacbb;
}
#portal-siteactions li a:hover {
background-color: #93BADD;
color: #ffffff;
border: 1px solid #8cacbb;
font-weight: bold;
}
/* */
/* */
#portlet-navigation-tree h5{
display: none;
color: #FFFFFF;
}
#portlet-navigation-tree .portletBody{
background-color: #FFFFFF;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
margin-left:0;
border:0;
float:left;
}
#portlet-navigation-tree .portletContent{
background-color: #FFFFFF;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
boder:0;
color: #000000;
}
.navIcon, .navIconRoot{
display: none;
}
/* */
.navItemText {
margin-left: 0em;
}
/* */
.navRootItem, .navItem {
margin-left: 0em;
display: block;
border-width: 0 !important;
background-image: none;
padding-top: 0.5em;
padding-right: 0em;
padding-bottom: 0.5em;
padding-left: 0.1em;
background-color: #FFFFFF;
color:#000000;
}
#portlet-navigation-tree a:hover {
background-color: #FFFFFF;
color: #000000;
border-top: 1px dashed #000000;
border-bottom: 1px dashed #000000;
border-left: 1px dashed #000000;
border-right: 1px dashed #000000;
font-weight: normal;
}
#portlet-navigation-tree a.currentNavItem {
background-color: #FF0000;
color: #000000;
}
/* */
.navRootItem {display: none;}
.navLevel1 {display:none;}
.navLevel2 { margin-left: 0em; padding-left: 1em; color:#636566; float:left;}
.navLevel3 { margin-left: 0em; padding-left: 3em; color:black; float:left;}
.navLevel4 { margin-left: 0em; padding-left: 4em; float:left;}
.navLevel5 { margin-left: 0em; padding-left: 4.5em;}
.navLevel6 { margin-left: 0em; padding-left: 5em;}
.navLevel7 { margin-left: 0em; padding-left: 5.5em;}
.navLevel8 { margin-left: 0em; padding-left: 6em;}
.currentNavItem {
background-color: #FFFFFF;
color: #000000;
font-weight: bold;
}
#portal-footer {
Background-color: transparent;
width: 100%;
/* */
color: #ffffff;
font-size: 95%;
margin:0;
padding:0;
padding-top: 0.5em;
padding-bottom: 0.2em;
border:0;
}
#portal-colophon {
width: 100%;
background-color: transparent;
float: none;
height: 20px;
margin: 0;
padding: 0;
padding-top: 0.5em;
padding-bottom: 0.5em;
text-valign: center;
color: #ffffff;
border-bottom: 1px; solid #8cacbb;
}
/* */
/* */

}

